pqxx::too_many_connections Struct Reference
Exception classes

`#include <except.hxx>`

Inheritance diagram for pqxx::too_many_connections:
[legend]

## Public Member Functions

| too_many_connections (std::string const &err)
Public Member Functions inherited from pqxx::broken_connection
| broken_connection ()
| broken_connection (std::string const &)
Public Member Functions inherited from pqxx::failure
| failure (std::string const &)

## Constructor & Destructor Documentation

## too_many_connections()

pqxx::too_many_connections::too_many_connections | ( | std::string const & | err | ) |

explicit

The documentation for this struct was generated from the following file:

- except.hxx